[
  {
    "siteGoodsId": 2793026185154629,
    "goodsName": "百威235毫升",
    "goodsUnit": "瓶",
    "goodsCategoryId": 2790683528350539,
    "goodsCategorySecondId": 2790683528350541,
    "rangeStartStock": 719,
    "rangeEndStock": 447,
    "rangeIn": 240,
    "rangeOut": -512,
    "rangeInventory": 0,
    "rangeSale": 512,
    "rangeSaleMoney": 7680.0,
    "currentStock": 435,
    "categoryName": "酒水"
  },
  {
    "siteGoodsId": 2793026185318469,
    "goodsName": "科罗娜啤酒275ml",
    "goodsUnit": "瓶",
    "goodsCategoryId": 2790683528350539,
    "goodsCategorySecondId": 2790683528350541,
    "rangeStartStock": 85,
    "rangeEndStock": 122,
    "rangeIn": 72,
    "rangeOut": -35,
    "rangeInventory": 0,
    "rangeSale": 35,
    "rangeSaleMoney": 630.0,
    "currentStock": 122,
    "categoryName": "酒水"
  },
  {
    "siteGoodsId": 2794695801589893,
    "goodsName": "麻将房茶位费",
    "goodsUnit": "份",
    "goodsCategoryId": 2793217944864581,
    "goodsCategorySecondId": 2793218343257925,
    "rangeStartStock": 435,
    "rangeEndStock": 406,
    "rangeIn": 0,
    "rangeOut": -29,
    "rangeInventory": 0,
    "rangeSale": 28,
    "rangeSaleMoney": 1120.0,
    "currentStock": 406,
    "categoryName": "其他"
  },
  {
    "siteGoodsId": 2793026184302661,
    "goodsName": "红牛",
    "goodsUnit": "瓶",
    "goodsCategoryId": 2790683528350539,
    "goodsCategorySecondId": 2790683528350540,
    "rangeStartStock": 210,
    "rangeEndStock": 122,
    "rangeIn": 264,
    "rangeOut": -352,
    "rangeInventory": 0,
    "rangeSale": 345,
    "rangeSaleMoney": 3450.0,
    "currentStock": 119,
    "categoryName": "酒水"
  },
  {
    "siteGoodsId": 2794695801917573,
    "goodsName": "热水可续杯",
    "goodsUnit": "杯",
    "goodsCategoryId": 2793217944864581,
    "goodsCategorySecondId": 2793218343257925,
    "rangeStartStock": 388,
    "rangeEndStock": 312,
    "rangeIn": 0,
    "rangeOut": -76,
    "rangeInventory": 0,
    "rangeSale": 76,
    "rangeSaleMoney": 228.0,
    "currentStock": 312,
    "categoryName": "其他"
  }
]